<?xml version="1.0" encoding="UTF-8"?>
<Configuration>
    <MTScaleKey>
        <UserSettings>
          <ETLinkPLU>false</ETLinkPLU>
          <TraceIndexFormat>PPPPPPPPPT</TraceIndexFormat>
          <DefaultUnitOfMeasure>KGM</DefaultUnitOfMeasure>
          <FixWeightUsage>0</FixWeightUsage>
          <UseDept>false</UseDept>
          <DecimalDigits>2</DecimalDigits>
          <UseStore>0</UseStore>
          <DefaultCurrency>CNY</DefaultCurrency>
          <DefaultLanguage>zho</DefaultLanguage>
          <ETMethod>0</ETMethod>
          <CODName></CODName>
        </UserSettings>
    </MTScaleKey>
</Configuration>
